# chopper_generator

[![pub package](https://img.shields.io/pub/v/chopper_generator.svg)](https://pub.dartlang.org/packages/chopper_generator)

This package provides the code generator for the [Chopper](https://github.com/lejard-h/chopper) package.

## Usage

For examples please refer to the main [Chopper](https://github.com/lejard-h/chopper) package and/or read the 
[documentation](https://hadrien-lejard.gitbook.io/chopper).